ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	background-color: #005EB8;
}

li {
    float: left;
	font-size: 20px;
}

a {
	text-decoration: none;
}

li a {
    display: block;
	color: white;
    text-align: center;
    padding: 10px 15px;
    text-decoration: none;
}
* {
	margin: 0;
}
html, body {
	height: 100%;
	background-color: #005EB8;
}
#footer { 
width: 100%; text-align: center; display: inline-block; color: white; 
font-size: 200%; 
line-height: 3em; 
}
.link {
color: white;
}
.link:hover {
	background-color: #000066;
}
::-webkit-scrollbar {
width: 12px;
height: 12px;
}

::-webkit-scrollbar-track {
box-shadow: inset 0 0 10px ;
border-radius: 10px;
}

::-webkit-scrollbar-thumb {
border-radius: 10px;
background: white; 
box-shadow: inset 0 0 6px rgba(0,0,0,0.5); 
}

::-webkit-scrollbar-thumb:hover {
background: white;
}
a {
	color: white;
}
.titlu_problema{
	color:#e97118;
	text-align:center;
	font-size:100%;
}
.details{ overflow: hidden; width:100%; clear:both} #content{ margin-top: 3%; margin-bottom: 3%;} h3{
height: 10px; border-right: 5%;	text-align:center;
	color: #40e0d0;
}
.header {
	height:50px;
	background:#F0F0F0;
	border:1px solid #CCC;
	position: fixed;
	top:0px;
	width:100%;
}
.header-cont {
overflow: hidden;	width:100%;
	position: fixed;
	top:0px;
}
.content {
	width:960px;
	background:#F0F0F0;
	border: 1px solid #CCC;
	height:2000px;
	margin: 70px auto;
}
.fixed-ratio-resize {display: block; margin: 0 auto; max-width: 100%;
	height: auto;
	width: auto;
 }.banner{ margin-top:5%;}.tablet{ margin-top: 5%; margin-left: 2px; margin-right: 2px; width: 100%; height: auto; margin-bottom:5%; text-align: center;}.tablet{	margin-top: 5%; margin-bottom: -3%; margin-left: 2px; margin-right: 2px;  text-align: center;}.sponsori{float: right;text-align: center; display: inline-block; width: 48%; margin-right: 2%; margin-top: -2%;}.parteneri{float: left; text-align: center; display: inline-block; width: 48%; margin-left: 2%; margin-top: -2%;}.credits{margin-top: -20px; text-align: center; background-color: black}#sponspart { margin-top: 2%;}.reg{ margin-left:1%; margin-right:1%; height:100%; width:100%; display: inline-block;}
